<?php
// $Id: mailusers.php,v 1.1 2004/10/20 11:08:40 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define("_AM_SENDTOUSERS","Send besked til brugere hvis:");
define("_AM_SENDTOUSERS2","Send til:");
define("_AM_GROUPIS","Gruppe er (valgfri)");
define("_AM_TIMEFORMAT", "(Format yyyy-mm-dd, valgfri)");
define("_AM_LASTLOGMIN","Sidste login er efter");
define("_AM_LASTLOGMAX","Sidste login er før");
define("_AM_REGDMIN","Registreringsdato er efter");
define("_AM_REGDMAX","Registreringsdato er før");
define("_AM_IDLEMORE","Sidste login er mere end X dage siden (valgfri)");
define("_AM_IDLELESS","Sidste login er mindre end X dage siden (valgfri)");
define("_AM_INACTIVE","Send kun besked til INAKTIVE brugere (valgfri)");
define("_AMIFCHECKD", "Hvis denne er afmærket, vil alt ovenst. plus private beskeder blive ignoreret");

define("_AM_MAILOK","Kun til brugere som har sagt ja til at modtage e-mail (valgfri)");
define("_AM_TOEMAILS","Kommasepareret liste over e-mail adresser som denne besked skal sendes til (valgfri)");
define("_AM_RECIEPT","Anmod om kvittering for modtagelse (Kun via e-mail)");
define("_AM_TYPE","e-mail type(Kun via e-mail)");
define("_AM_PRIORITY","e-mail PRIORITET GRAD (Kun via e-mail)");
define("_AM_ATTACH","Vedhæft fil(Kun via e-mail)");
define("_AM_INLINE", "Indramme");

define("_AM_MAILFNAME","Fra NAVN (Kun via e-mail)");
define("_AM_MAILFMAIL","Fra E-MAIL (Kun via e-mail)");
define("_AM_MAILSUBJECT","Emne");
define("_AM_MAILBODY","Brødtekst");
define("_AM_MAILTAGS","Nyttige tags:");
define("_AM_MAILTAGS1","{X_UID} vil skrive brugers ID");
define("_AM_MAILTAGS2","{X_UNAME} vil skrive brugernavn");
define("_AM_MAILTAGS3","{X_UEMAIL} vil skrive brugers e-mail adresse");
define("_AM_MAILTAGS4","{X_UACTLINK} vil skrive aktiveringslink til bruger");
define("_AM_SENDTO","Send til");
define("_AM_EMAIL","e-mail");
define("_AM_PM","Privat Besked");
define("_AM_SENDMTOUSERS", "Send Besked(er) til bruger(e)");
define("_AM_SENT", "Afsendt til flg. brugere");
define("_AM_SENTNUM", "%s - %s (totale: %s bruger(e))");
define("_AM_SENDNEXT", "Næste");
define("_AM_NOUSERMATCH", "Ingen brugere matchede");
define("_AM_SENDCOMP", "Afsending af besked(er)/mails udført !");
?>
